Training jobs
Get training metrics
GET
Get training metrics
Authorizations
API key with the vk_ prefix. Create one from the dashboard.
Path Parameters
Training job ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/metrics \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/metrics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"metrics": [
{
"step": 123,
"values": "<unknown>"
}
],
"available_keys": [
"<string>"
],
"latest_step": 123
}API key with the vk_ prefix. Create one from the dashboard.
Training job ID
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/metrics \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/metrics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"metrics": [
{
"step": 123,
"values": "<unknown>"
}
],
"available_keys": [
"<string>"
],
"latest_step": 123
}